<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

extract($_POST);
$data = $_REQUEST;


$id     = $_REQUEST['id'];
$wardid = $_REQUEST['wardid'];



updateQuery("UPDATE tbl_customer SET Ward=$wardid where id=$id");


$message = 'True';
$data2   = 0;
echo json_encode(['Status' => $message, 'data' => $data2]);















return;
?>	   


